Bug 1475559 - [abrt] xfburn: g_value_unset(): xfburn killed by signal 11
[abrt] xfburn: g_value_unset(): xfburn killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfburn (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael DePaulo
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b447a3b8455d177e351b90f3ded...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 17:57 EDT by Айфф
Modified: 2018-05-29 07:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:59:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.03 KB, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: core_backtrace (17.08 KB, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: dso_list (10.67 KB, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: environ (1.68 KB, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: maps (53.44 KB, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: open_fds (1.07 KB, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: var_log_messages (312 bytes, text/plain)
2017-07-26 17:57 EDT, Айфф
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2017-07-26 17:57 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2017-07-26 17:57:29 EDT
Description of problem:
I chose a file for recording on CD-RW with already recorded files.

Version-Release number of selected component:
xfburn-0.5.4-6.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        xfburn
crash_function: g_value_unset
executable:     /usr/bin/xfburn
journald_cursor: s=79bd700318cd4d19b9a8208b8cdf7b9f;i=234736;b=d3c4188fae3448f5b20a03d4b7a77e3a;m=377070bd4;t=5553f6289c57f;x=ce24f962ca28f4e4
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_value_unset at gvalue.c:267
 #2 g_signal_emit_by_name at gsignal.c:3487
 #7 list_row_activated at gtkfilechooserdefault.c:10034
 #12 gtk_tree_view_button_press at gtktreeview.c:2878
 #13 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #18 gtk_widget_event_internal at gtkwidget.c:5017
 #19 gtk_widget_event at gtkwidget.c:4814
 #20 gtk_propagate_event at gtkmain.c:2501
 #21 gtk_main_do_event at gtkmain.c:1696
 #27 gtk_main at gtkmain.c:1268
Comment 1 Айфф 2017-07-26 17:57:35 EDT
Created attachment 1305056 [details]
File: backtrace
Comment 2 Айфф 2017-07-26 17:57:37 EDT
Created attachment 1305057 [details]
File: cgroup
Comment 3 Айфф 2017-07-26 17:57:39 EDT
Created attachment 1305058 [details]
File: core_backtrace
Comment 4 Айфф 2017-07-26 17:57:41 EDT
Created attachment 1305059 [details]
File: cpuinfo
Comment 5 Айфф 2017-07-26 17:57:43 EDT
Created attachment 1305060 [details]
File: dso_list
Comment 6 Айфф 2017-07-26 17:57:45 EDT
Created attachment 1305061 [details]
File: environ
Comment 7 Айфф 2017-07-26 17:57:46 EDT
Created attachment 1305062 [details]
File: limits
Comment 8 Айфф 2017-07-26 17:57:49 EDT
Created attachment 1305063 [details]
File: maps
Comment 9 Айфф 2017-07-26 17:57:50 EDT
Created attachment 1305064 [details]
File: open_fds
Comment 10 Айфф 2017-07-26 17:57:52 EDT
Created attachment 1305065 [details]
File: proc_pid_status
Comment 11 Айфф 2017-07-26 17:57:53 EDT
Created attachment 1305066 [details]
File: var_log_messages
Comment 12 Айфф 2017-07-26 17:57:55 EDT
Created attachment 1305067 [details]
File: exploitable
Comment 13 Christian Stadelmann 2017-11-01 09:37:22 EDT
This crash looks like a duplicate of bug #1454378 to me.
Comment 14 Fedora End Of Life 2018-05-03 04:34:30 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 07:59:20 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.